﻿<?xml version="1.0" encoding="utf-8"?>
<objects xmlns="http://www.springframework.net" default-autowire="byName">
  <!-- 基础页面 -->
  <object type="MCES.Web.BasePage" id="basePage" abstract="true"/>

  <object type="~/Default.aspx" parent="basePage"/>
  <object type="~/Login.aspx" parent="basePage"/>
  <object type="~/Logout.aspx" parent="basePage"/>
  <object type="~/Unauthorized.aspx" parent="basePage"/>
  <object type="~/MgtMyPassword.aspx" parent="basePage"/>
  
  <!-- 中层干部评测 -->
  <object type="~/EvalMidCadres.aspx" parent="basePage"/>
  
  <!-- 四好班子评测 -->
  <object type="~/EvalGoodDept.aspx" parent="basePage"/>
  

  <!-- 后备干部推荐 -->
  <object type="~/CadreNominate.aspx" parent="basePage"/>
  
  <!-- 系统管理 -->
  <object type="~/MgtDepartment.aspx" parent="basePage"/>
  <object type="~/MgtUser.aspx" parent="basePage"/>
  <object type="~/MgtEvalPlan.aspx" parent="basePage"/>
  <object type="~/MgtEvalPlanUsers.aspx" parent="basePage"/>
  
</objects>